from django.db import models
from django.utils.translation import gettext_lazy as _


class CarVIN(models.Model):
    vin = models.CharField(max_length=17, verbose_name=_("VIN"))
    created = models.DateTimeField(auto_now_add=True, verbose_name="created")

    def __str__(self):
        return self.vin

